aboutsummaryrefslogtreecommitdiffstats
path: root/main/expect/APKBUILD
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2013-08-14 15:03:06 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2013-08-15 11:25:41 +0000
commit486b1b4160c2b06742c106f2ac4fc895356ad8c8 (patch)
tree20b7f8cb8c0dce814afecb4e3f891b7e1a413277 /main/expect/APKBUILD
parentbec1e695832012f226c007ab449ceb560889280c (diff)
downloadaports-486b1b4160c2b06742c106f2ac4fc895356ad8c8.tar.gz
aports-486b1b4160c2b06742c106f2ac4fc895356ad8c8.tar.bz2
aports-486b1b4160c2b06742c106f2ac4fc895356ad8c8.tar.xz
main/expect: update confnig.sub
Diffstat (limited to 'main/expect/APKBUILD')
-rw-r--r--main/expect/APKBUILD7
1 files changed, 6 insertions, 1 deletions
diff --git a/main/expect/APKBUILD b/main/expect/APKBUILD
index 13f2f44c7c..af25d9073b 100644
--- a/main/expect/APKBUILD
+++ b/main/expect/APKBUILD
@@ -2,7 +2,7 @@
# Maintainer: Francesco Colista <francesco.colista@gmail.com>
pkgname=expect
pkgver=5.45
-pkgrel=1
+pkgrel=2
pkgdesc="A tool for automating interactive applications"
url="http://www.nist.gov/el/msid/expect.cfm"
arch="all"
@@ -14,6 +14,11 @@ subpackages="$pkgname-dev"
source="http://downloads.sourceforge.net/project/expect/Expect/$pkgver/$pkgname$pkgver.tar.gz"
_builddir="$srcdir"/$pkgname$pkgver
+prepare() {
+ cd "$_builddir"
+ update_config_sub || return 1
+}
+
build() {
cd "$_builddir"
./configure \